﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CardSystem_Server", "CardSystem_Server\CardSystem_Server.csproj", "{8A643414-4415-40CE-B64E-D8954A032210}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A643414-4415-40CE-B64E-D8954A032210}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A643414-4415-40CE-B64E-D8954A032210}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A643414-4415-40CE-B64E-D8954A032210}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A643414-4415-40CE-B64E-D8954A032210}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {44495FD8-7A06-4BEF-8D3B-14176E933A99}
	EndGlobalSection
EndGlobal
